/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[indirizzo]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[indirizzo]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[indirizzo]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[indirizzo]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[indirizzo]@ %2$[contiene, non contiene]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[indirizzo]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[indirizzo]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[indirizzo]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[indirizzo]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[indirizzo]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[compleanno]@ %2$[è il prossimo, è fra, non è fra]@ %3$@ %4$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[compleanno]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[dipartimento]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[dipartimento]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[nome]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[nome]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[email]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[email]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[nome]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[nome]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[username]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[username]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[titolo di lavoro]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[titolo di lavoro]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[cognome]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[cognome]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[secondo nome]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[secondo nome]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[nota]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[nota]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[organizzazione]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[organizzazione]@ %2$[è, non è, contiene, non contiene]@ %3$@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[numero di telefono]@ %2$[is set, is not set]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[numero di telefono]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[self]@ %2$[contiene, non contiene, è stato aggiornato dopo, è un membro di, non è un membro di]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[self]@ %2$[è cambiato in, non è cambiato in]@ %3$@ %4$@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[self]@ %2$[è una persona, è un’azienda]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[url]@ %2$[è impostato, non è impostato]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[url]@ %2$[è, non è, contiene, non contiene, inizia con, finisce con]@ %3$@";

